//
//  UIFont+.swift
//  TooneCRM
//
//  Created by fishxiaou on 2022/4/14.
//

import Foundation

public extension UIFont {
    
   class func PingFangMedium(size:CGFloat) -> UIFont {
        return UIFont(name: "PingFangSC-Medium", size: size)!
    }
    
    class func PingFangSemibold(size:CGFloat) -> UIFont {
        return UIFont(name: "PingFangSC-Semibold", size: size)!
    }
    
    class func PingFangRegular(size:CGFloat) -> UIFont {
        return UIFont(name: "PingFangSC-Regular", size: size)!
    }
    
    class func PingFangBold(size:CGFloat) -> UIFont {
        return UIFont(name: "Arial-BoldMT", size: size)!
    }
    
}
